Bug 135363 - [KDE][xcin] display only partial status window
[KDE][xcin] display only partial status window
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
Reported: 2004-10-12 04:18 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: iiimf-le-xcin-0.1.7-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-19 03:08:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
take notice of the status window of xcin (187.76 KB, image/png)
2004-10-12 04:19 EDT, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2004-10-12 04:18:43 EDT
Description of problem: 
In the KDE environment, xcin can only display the status window 
partially. In fact, only the first character is displayed in the 
status window. 
Version-Release number of selected component (if applicable): 
- iiimf-le-xcin-0.1.7-6 
- kdebase-3.3.0-7 
How reproducible: 
Steps to Reproduce: 
1.in gdm, login as normal user with traditional chinese / kde session 
2.after run kde, press alt-f2 to run dialog 
3.ctrl-space to activiate LE 
Actual results: 
xcin only display the status window partially (only the first 
character can be displayed) 
Expected results: 
xcin display the whole status window 
Additional info: 
Tested with chinput LE and all four characters can be displayed 
Comment 1 Lawrence Lim 2004-10-12 04:19:38 EDT
Created attachment 105052 [details]
take notice of the status window of xcin
Comment 2 Leon Ho 2004-10-15 02:55:20 EDT
Thanks for the report Lawrence. Please confirm in rawhide.
Comment 3 Lawrence Lim 2004-10-19 03:08:01 EDT
Confirmed fixed. Tested with iiimf-le-xcin-0.1.7-8. All the characters
are now displayed properly in the status window, some of which has 4


Note You need to log in before you can comment on or make changes to this bug.